<?php
/* Duplicate strings also contained in the administration module and in the block */

define("_NEP_MAILINGLISTBOX","Abbonarsi alla mailing list");
define("_NEP_MAILINGLISTSIDEBOX","Mailing list");
define("_NEP_MODIFYNOTESACTION","Modificare le note");
define("_NEP_MOREINFO", "Ulteriori dettagli");
define("_NEP_MOREINFOTITLE", "Altre informazione sulla richiesta");
define("_NEP_NOPETITION","<center>Attualmente non ci sono richieste da valutare</center>");
define("_NEP_NUMBERSIGNERSNOW","Nr richiedenti :");
define("_NEP_PUBLISHEDBY","Pubblicata da :");
define("_NEP_SIGN", "Scrivere");
define("_NEP_SIGNERCITY","Cittą/CP");
define("_NEP_SIGNERCOMMENT","Commento");
define("_NEP_SIGNERDATE","Data");
define("_NEP_SIGNEREMAIL","Email");
define("_NEP_SIGNERNAME","Cognome&Nome");
define("_NEP_SIGNERS", "Richiedente");
define("_NEP_SIGNPETITION","Scrivi una richiesta");